atril 1.8.1+dfsg1-4+deb8u1 source package in Debian

Changelog

atril (1.8.1+dfsg1-4+deb8u1) jessie-security; urgency=high

  * Non-maintainer upload
  * Add 0003-CVE-2017-1000083-evince-comics-remove-tar-commands-support-3-10-3.patch
    Fixes a command injection vulnerability in CBT handler. CVE-2017-1000083
    (Closes: #868500)

 -- Santiago Ruano Rincón <email address hidden>  Fri, 21 Jul 2017 07:00:08 +0200

Upload details

Uploaded by:
MATE Packaging Team on 2017-12-09
Uploaded to:
Jessie
Original maintainer:
MATE Packaging Team
Architectures:
any all
Section:
misc
Urgency:
Very Urgent

See full publishing history Publishing

Series Pocket Published Component Section
Jessie release on 2017-12-09 main misc

Builds

Downloads

File Size SHA-256 Checksum
atril_1.8.1+dfsg1-4+deb8u1.dsc 2.9 KiB 1a397ddb0f77ee92b66234a6225f212488ae0735ff85f31e04560a9bf0fd880e
atril_1.8.1+dfsg1.orig.tar.xz 873.1 KiB 4405c1ccbfa41870aaed97701d6be28cc487f1411788ad6f77d104ce9cf6ecc1
atril_1.8.1+dfsg1-4+deb8u1.debian.tar.xz 13.7 KiB c211c8b4ff2fe20539d8f5ce4f9db96152763eeb0c090ea8a3793e2ab3d3ec44

No changes file available.

Binary packages built by this source